Cyberduck Mountain Duck CLI

#5827 closed defect (wontfix)

cyberduck widget is not the version that matches my release

Reported by: Kjwedderburn Owned by: Kevin Wedderburn
Priority: high Milestone:
Component: dashboard-widget Version:
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

In the about section of Cyberduck it says I have the most recent version 4.0.2 (8528) but when I open Mac Updates it shows that the widget associated with my cyberduck program is out of date. It does state the the Cyber duck client is current but not the widget. The widget information is below. Please tell me what I should do to correct this. Thanks,

Cyberduck Version 3.6.1 [Bugfix] Permissions reset (FTP) (#5132) [Bugfix] Failure reading symbolic link target for directories (SFTP) (#5141)

Change History (1)

comment:1 Changed on Mar 23, 2011 at 5:43:43 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

The widget is no longer supported and does not work with current versions.

Note: See TracTickets for help on using tickets.
swiss made software